﻿ html,body{height:100%;margin:0;}
 body{
 	background:url('../images/mainbg.jpg') repeat-y top center #e6f9ff;
 	background-attachment:fixed;
 }
 .hide { display: none;}
        #form1
        {
            margin:0;padding:0;
            height:100%;
            width:100%;
            }
        #container
        {
            width:1000px;
            height:100%;
            margin:0 auto;
            border:0px red solid;
            }
        #mtb{
			border-collapse:collapse;
         	border-spacing: 0;
         	width:100%;
         	height:100%;
		}
        div.top
        {
            height:200px;
            border:0px red solid;
            background:url("../images/top.png");
            }
        #pquery
        {
            width:100%;
            border-top:1px #0dacf3 solid;
            border-bottom:1px #0dacf3 solid;
            margin:10px auto;
            /*background:#eeeeee;*/
            padding:10px 0;
            min-height:230px;
            }
        #qtb,#tb
        {border-collapse:collapse;
         border-spacing: 0;
         width:100%;
         }
 #tb {
     min-height:280px;
 }
        #qtb td,#rettb td
        {
            padding:5px;
            vertical-align:middle;
         }
         #qtb .tdl
        {
            text-align:right;
            width:110px;
         }
         #divret{
         	display:none;
         }
         #rettb .tdl
         {
             width:220px;
             text-align:right;
         }
 #rettb .tdr
 {
     min-width:250px;
 }
          #qtb .tdr
        {
            text-align:left;
            border:0px #000 solid;

         }
         .input
         {
             height:26px;
             line-height:26px;
             border:none;
             border-bottom:1px #000 solid;
             outline:none;
             /*background:#eeeeee;*/
          }
          #divret
          {
              vertical-align:top;
          }
 #rettb { border: 1px #cccccc dotted; border-collapse: collapse;}
 #rettb td { border: 1px #cccccc dotted; border-collapse: collapse;}
        .style1
        {
            width: 100px;
            vertical-align:middle;
            text-align:left;
        }
        #lqjg,#lqzy,#EMSNo
        {
            display:inline-block;
            height:26px;
            line-height:26px;
            min-width:100px;
            vertical-align:middle;
            font-weight:bold;
        }
        #msg
        {
            display:none;
            margin:5px;
            color:#CD0A0A;
            }
        #prxxz
        {
            display:none;
         }
        .slabel { width:100px; display: -moz-inline-box; line-height: 1; display: inline-block; text-align:right; } /* 出错样式 */ 
select.error,textarea.error { border: solid 1px #CD0A0A; }
input.error { border-bottom: solid 1px #CD0A0A; }  
label.error { color:#CD0A0A; margin-left:5px; } 
.textred { color:#CD0A0A; }
#uinfo{ color:#CD0A0A; }
a{
	text-decoration:none;
	color:#000;
	outline:none;
}
a:hover{
	text-decoration:none;
	color:#CD0A0A;
	outline:none;
}
#info,#prxxz{
	margin:10px;
}
#bot{
	width:100%;
	height:100px;
	color: #000000;
	text-align:center; 
	line-height:150%;
	padding:10px 0px;
}
td.bot{
	height:130px; 
	min-height:130px;
	vertical-align:middle;
	text-align:center;
	line-height:150%;
	background:url('../images/bot_bg.gif') repeat-x;
}
 #info { text-align: center;font-weight:bold;}
#pqueryoff
 {
     width:100%;
     border-top:1px #0dacf3 solid;
     margin:10px auto;
     padding:80px 0 20px 0;
     min-height:230px;
     text-align: center;
     color: red;
     font-weight: bold;
     font-size: 20px;
 }
#cjfhtip {
     width: 90%;
     margin: 10px auto;
 }
#tip {
     width: 90%;
     margin: 10px auto;
     text-align: center;
     font-size: 18px;
 }